/*
Theme Name: Roots child
Template: roots
Author: Iain Buchanan
*/
body {
	padding-top: 0;
	font-family: Helvetica,Arial,Verdana,sans-serif;
}

h1, h2, h3, h4, h5 {
	font-family: 'Cabin', sans-serif;
	color: #4B5479;
}

h1 {
	font-size: 26px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 17px;
	font-weight: bold;
}

.widget h3 {
	text-transform: uppercase;
}

p {
	font-family: Helvetica,Arial,Verdana,sans-serif;
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 15px;
}

a, a:visited {
	color: #4B5479;
	text-decoration: underline;
}

a:hover {
	color: #9A988E;
}

#content-info p small {
	font-size: 10px;
	color: #000000;
}

table {
	font-size: 14px;
}

th {
	background: #4B5479;
	color: #FFFFFF;
	font-weight: normal;
	padding: 5px 10px;
}

td {
	padding: 5px 10px;
	border-bottom: 1px solid #4B5479;
}

blockquote {
	padding: 5px 0;
	border-left: 0;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

blockquote p {
	color: #98988E;
	font-size: 18px;
	font-weight: bold;
}

input:focus,textarea:focus{
	border-color:rgba(75, 84, 102, 0.8);
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(75, 84, 121, 0.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(75, 84, 121, 0.6);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(75, 84, 121, 0.6);
	outline:0;
	outline:thin dotted \9;
}

/* Header */
#banner {
	border-bottom: 1px solid black;
	margin-bottom: 0;
	background: #C2C1BB;
}

#header-image {
	background: url("images/header.png") no-repeat top left;
}

.navbar-inner {
	background: none;
	box-shadow: none;
	border-radius: 0;
	padding: 10px 45px 0;
	margin: 0 auto;
	max-width: 1170px;
	filter: none;
}

.navbar .brand {
	float: none;
	padding-bottom: 20px;
}

.navbar .nav {
	margin-bottom: -1px;
}

.navbar .nav > li {
	background: #FFFFFF;
	border: 1px solid #000000;
	border-left: 0;
}

.navbar .nav > .menu-home {
	border-left: 1px solid #000000;
}

.navbar .nav > li.current-menu-item {
	border-bottom: 1px solid #FFFFFF;
}

.navbar .nav > li > a {
	text-shadow: none;
	padding: 5px 10px;
}

.navbar .nav > li > a:hover {
	color: #4B5479;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover {
	color: #4B5479;
	background: #FFFFFF;
	font-size: 14px;
}

li.current-menu-item a {
	background: white;
	font-weight: bold;
}

.page-header {
	border-bottom: 0;
}

.menu-fix {
	border-left: 1px solid red;
}


/* Main */
#wrap {
	width: auto;
	max-width: 1170px;
}

#content {
	padding: 0 20px;
}

.span8 {
	width: 670px;
	margin-left: 10px;
}

#main .page-header {
	margin: 30px 0 0;
}

.page-header a {
	text-decoration: none;
}

article header {
	margin: 30px 0;
}

article footer {
	margin: 20px 0 30px;
}

/* Sidebar */
#sidebar {
	width: 250px;
	float: right;
	margin: 15px 0px 0 0;
}

#sidebar a {
	text-decoration: none;
}

.well {
	background: none;
	border: 0;
	padding: 0;
	box-shadow: none;
}

.widget-inner {
	padding: 20px 0;
	border-bottom: 1px solid #000000;
}

.widget-last {
	border-bottom: 0;
}

#sidebar ul {
	margin: 0.5em 0;
}

#sidebar li {
	list-style: none;
}

.textwidget {
	line-height: 19px;
}

#twitter-follow {
	width: 52px;
	height: 52px;
	background: url(images/tweet_link.png) no-repeat top left;
	margin: 0 10px 0 0;
	display: inline-block;
	vertical-align: middle;
}

#twitter-follow:active {
	background: url(images/tweet_active.png) no-repeat top left;
}

#twitter-link {
	line-height: 51px;
}

#searchsubmit {
	display: none;
}

form.form-search {
	margin-top: 8px;
}

/* Footer */
#content-info {
	padding: 0;
	margin: 20px 0;
	width: 100%;
	border-top: 0;
}

#footer-twitter {
	background: #C2C1BB;
	padding: 10px 0;
	border-bottom: 1px solid black;
}

#content-info .inner {
	max-width: 1140px;
	margin: 0 auto;
}

#footer-twitter img {
	width: 50px;
	margin-right: 15px;
	height: 50px;
	float: left;
}

#footer-twitter span {
	line-height: 25px;
}

#tweet a {
	font-size: 22px;
	color: #FFFFFF;
	text-decoration: none;
	
}

p.copy {
	padding: 0 45px;
}

@media (max-width:1290px){
	#content {
		margin-left: 15px;
	}
}

@media (max-width:1008px){
	body {
		padding: 0;
	}

	#main {
		float: none;
	}

	#content {
		margin-left: 0;
	}
	
	#sidebar {
		float: none;
		margin: 0 auto;
	}
	
	.navbar-inner {
		margin: 0 -20px;
	}
	
	#footer-twitter {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#tweet {
		max-height: 22px;
		max-width: 86%;
		overflow: hidden;
	}
}

.btn-primary {
	background-color:#4B5479;
	background-image:-moz-linear-gradient(top, #4B6590, #4B5479);
	background-image:-ms-linear-gradient(top, #4B6590, #4B5479);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#4B6590), to(#4B5479));
	background-image:-webkit-linear-gradient(top, #4B6590, #4B5479);
	background-image:-o-linear-gradient(top, #4B6590, #4B5479);
	background-image:linear-gradient(top, #4B6590, #4B5479);
	background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4B6590', endColorstr='#4B5479', GradientType=0);
	border-color:#0055cc #0055cc #003580;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter:progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{background-color:#4B5479;}

a[href $='.pdf'] {
	padding-left: 20px;
	background: transparent url(images/pdficon_small.png) no-repeat center left;
}

.cptch_block {
    border: 1px solid #ccc !important;
    padding: 10px !important;
    margin-bottom: 10px !important;
}

.cptch_block input {
    border: 1px solid #ccc !important;
}